Skills
收录 97,501 个为 Agent 打包的专项能力与操作指引,复制一行命令即可安装。
Agent 工作流
使用 Cloudflare 的 "Is It Agent Ready?" 扫描器(isitagentready.com)审计并改善网站对 AI Agent 的就绪度。涵盖通过 API 扫描、解读结果、生成实施提示词以及修复每一项检查。适用于用户提到 "agent ready"、"isitagentready"、"AI agent scan"、"agent readiness"、"agent-ready score"、"MCP server card"、"agent skills index"、"markdown for agents"、"content signals"、"web bot auth"、"agent discovery"、"RFC 9727"、"RFC 8288"、"RFC 9728"、"SEP-1649"、"WebMCP"、"ARD"、"ai-catalog"、"x402"、"UCP"、"ACP",或希望让网站能被 AI Agent 发现和使用时。
从 ready-for-dev 故事中生成与开发工具无关的交接清单,使外部开发插件或运行器能够接手并执行这些工作。当用户说 “generate a handoff”、“create handoff manifest”、“export stories for dev”、“hand off to dev tool”、“produce handoff manifest”、“ready to hand off”、“prepare handoff for external tool”、“export ready-for-dev stories” 或 “create the handoff package” 时使用。当用户询问 “what stories are ready for dev?” 并想要可导出的产物而非状态报告时,也会触发。产出:handoff-manifest.json,列出所有 ready-for-dev 故事,包含 id、故事文件路径、状态、所属文件/模块范围、wave/parallel_set、依赖、验收标准摘要、锁定区段说明,以及 schemaVersion 字段。完整清单 schema 及适用于 git-worktree 并行开发和自主依赖图编排器的适配器说明,请参见(随附的)REFERENCE.md。
当用户要求「生成(测试)场景」「生成评估器」「创建评估器」「创建 eval」「创建场景」「编写测试场景」「设计测试用例」「测试我的 Agent」「构建 eval 覆盖」「规划测试套件」「创建红队测试」「设置测试配置」「配置条件动作」「构建确定性测试」「设计 IVR 测试」「为语音 Agent 编写单元测试」「构建回归测试」「脚本化场景」「结构化评估器」或「运行 eval」时使用。也用于修改现有评估器——「更新评估器」「改进我的 eval」「让这些评估器更严格」「添加 DTMF 步骤」「修正预期结果」「给这些附加指标」——以及调试测试 Agent 的说话方式:「为什么它把数字读成词」「让它逐位拼读数字」「语言错误」。涵盖评估器设计与审查、覆盖率、测试配置、模拟工具数据、条件动作,以及红队/边界情况实践。
为 AI Agent 工具(Claude Code、GitHub Copilot CLI、VS Code 中的 GitHub Copilot、Cursor、OpenAI Codex CLI)设置 Fiddler Everywhere MCP 服务连接。当 Fiddler MCP 工具不可用、看不到 Fiddler 工具、连接 Fiddler 时出现认证错误、需要首次配置 Fiddler MCP,或尝试使用其他 Fiddler 技能时遇到 "tool not found" 错误,务必使用此技能。它会调用 Fiddler 的本地自动配置 API 来检测现有配置并自动写入正确的设置。唯一的先决条件是 Fiddler Everywhere 正在运行。
通过 Axhub AI Extension(Chrome 扩展)配合 @axhub/genie CLI 实现网页编辑器待办的完整闭环处理流程。引导用户安装扩展和检测连接状态、发现在线编辑器客户端、读取用户标注和待办节点、导出上下文截图和图片、设置编辑状态(editing/idle/completed/error 四状态生命周期)、完成代码修改并回写终态。支持 CLI 自动重试、指数退避重连、标签页可见性感知、任务状态持久化等通信稳定性保障。当用户通过 Genie Editor 标注了网页修改待办并希望 AI 代为处理时使用。
向项目的会话日志(`docs/LOGS.md`)追加一条结构化记录:本次会话做了什么、涉及哪些文件、做出了哪些决定,以及下一步——让下一次会话(或另一个人)无需重读 git 历史即可接续线索。在 `/clear` 之前、关闭 Agent 会话之前,或任何自然的停顿点运行它。与模型无关:该技能会沿用你的 Agent 会话当前使用的任何模型和投入程度。触发词:"log this session"、"log-session"、"write a session log"、"journal what we did"、"record this session before I clear"、"save the session summary"。
OpenSpec 风格的端到端 Jira bug 修复工作流,将根因、行为变更、修复方案、验证和归档持久化为 OpenSpec 产物(openspec/changes/<name>/,归档至 openspec/specs/),而不是只留在聊天上下文或 Jira 评论中。当 Jira 问题需要长期的行为契约可追溯性、团队评审或可审计性时使用。不适用于无需可追溯性的快速修复——此时改用 jira-fix-workflow。触发词:「opsx-jira-fix」「OpenSpec Jira 修复」「规范化修复 Jira」「opsx修复Jira」「Jira OpenSpec 修复」「opsx自动修复Jira」「用OpenSpec修复Jira」「opsx-jira-fix-workflow」;「ai-proxy 模式」「AI 代理模式」「切换 ai-proxy」 / opsx jira fix, OpenSpec Jira fix workflow, ai-proxy mode, switch to ai-proxy.
一个开放协议,规定了 AI 应用如何以统一方式连接外部工具与数据源。客户端负责与模型对话,MCP 服务负责提供工具、资源和提示模板,两者通过标准消息通信,同一个服务可以被不同客户端复用。
